Audio Selection Plus Plugin

  • Hi,


    ein wenig OT aber kannst du mit deiner DM7080HD auf die Festplatte deiner anderen Dreamboxen zugreifen und umgekehrt? /etc/auto.network soll ja nicht mehr so einfach funktionieren. Und Partnerbox wird ja wohl bestimmt von Dr. Best angepasst werden.


    Gruß, romeo-golf

  • Ist eh nur ein eTimer in dem Plugin und den hatte ich übersehen ...


    egal, probier die 0.17-r1 und die anderen die es runtergeladen haben ohne Feeedback und Crashdump zu geben gehen sich eine Runde schämen :rolleyes:

  • Ich weis, weil sonst kann man es nicht sauber auf den Feed legen so das es die Softwareverwaltung auch richtig anzeigt.


    Im Moment kämpfe ich aber en mehreren anderen Fronten (xmltv EPG, initramfs Kernel,...) es wäre also nett wenn sich einer der anderen User darum kümmern würde, Beispiele wie sie aussehen muss gibt es ja genug von den anderen
    Plugins die OoZooN schon gemacht hat - vom Feed installieren und dann auf /usr/share/meta das xml kopieren und anpassen.


    Ich habe OoZooN eh eine Menge extra Arbeit gemacht weil ich für die 820 eine menge *.deb files von *dm7080* wieder auf *mipsel* umbauen musste damit sie für 7080 und 820 funktionieren, was heisst das man die meta files auch wieder anpassen müsste - also haut rein Jungs & Mädels 8)

  • Moin!


    Müsste so stimmen.


    plugin_audioselectionplus.xml.zip

  • danke dir :)



    da wir hier die hardware berücksichtigen müssen, sollte es so aussehen

    two beer or not two beer, that's the question!


    rotespony.jpg


    Mein kleines rotes Pony :love:

  • Jetzt bist du Experte und kannst du ein meta xml How-To in der Anleitung Sektion schrieben, weil das ist den Leuten immer noch nicht klar wozu die meta files da sind und wie man sie macht :D

    Einmal Rupert und Zurück

    Dieser Beitrag wurde bereits 1 Mal editiert, zuletzt von gutemine ()

  • Moin!


    Experte?!? Ich habe nur eine existierende umgeschrieben.


    Aber ich schau mir das mal an und mach mich schlau. Das die Hardware Angabe benötigt wird, erschließt sich aus der Tatsache, dass Du das Plugin ummodeln musst?

  • ergibt sich daraus, das es nur für eben diese beiden boxen funktioniert.


    in den den skin metas sind auch meist hardware anforderungen drin, damit man z.b.keinen hd skin auf ner sd box installieren kann ...

    two beer or not two beer, that's the question!


    rotespony.jpg


    Mein kleines rotes Pony :love:

  • die xml's bestimmen nur die anzeige in der softwareverwaltung der box. das hat nix mit dem packetmanager zu tun. der wird nur für die eigentliche installation aufgerufen. ohne xml wird ein paket in der swv nicht angezeigt oder umgekehrt wird jedes paket zu dem es eine beschreibende xml gibt, dort angezeigt. pakete, die nicht für die hardware der box sind, werden dann auch nicht angezeigt, wenn nicht die richtige hardware in der xml angegeben wurde.

    two beer or not two beer, that's the question!


    rotespony.jpg


    Mein kleines rotes Pony :love:

  • es ist eben nicht wirklich kompliziert, aber muss halt gemacht bzw. abgepasst werden.


    Und das mit dem Experten war nicht böse gemeint, wenn man es mal verstanden hat kann man eh wenig falsch machen.


    Ich bin nur faul weil ich keine Images und Feeds mache und daher mit dem nackten Paket das Auslangen finde. OoZooN braucht es aber um die pakete auf den Feed seines Images zu machen und damit sie richtig in der Softwareverwaltung angezeigt werden.


    Du kannst dir wenn es dich wirklich interessiert den Parser der xmls dort ansehen dann siehst du wie es funktioniert.

  • seit dem e2-Update vorhin, gibt's beim Drücken der Audio-Taste nen grünen:

  • also ein direktes Update von r1 auf r2 hat komischerweise irgendwie nicht geklappt, da war es zwar laut apt list installiert, aber nicht über die Audio-Taste aufrufbar.


    Nach Entfernen und Neuinstallieren funktioniert es aber nun ohne Probleme und tut was es soll. Danke :thumbup: 

  • Da uns DMM das enigma2-plugin-extensions-trackautoselect Plugin spendiert hat, wird das Audio Selection Plus Plugin eingestellt und es gibt keinen Support mehr dafür.


    Code
    1. dpkg -r enigma2-plugin-extensions-audioselectionplus
    2. apt-get update
    3. apt-get upgrade
    4. apt-get install enigma2-plugin-extensions-trackautoselect
    5. systemctl restart enigma2
  • Dann können wir ja diesen Thread hier schließen. ;)


    [Geschlossen]

  • Ich habe den kit auf der ersten Seite gegen einen getauscht wo der FHD Skin Support von zombi drinnen ist, Danke!


    Sonst ist da nichts Neues drinnen und daran das es nicht mehr unterstützt wird hat sich auch nichts geändert, weswegen der Thread geschlossen bleibt.


    LG

    gutemine